<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.web.base.mapper.ProductionSlaughterGoodsMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ruoyi.web.base.domain.ProductionSlaughterGoods">
        <id column="id" property="id" />
        <result column="slaughter_agency_date" property="slaughterAgencyDate" />
        <result column="white_strip_number" property="whiteStripNumber" />
        <result column="document_number" property="documentNumber" />
        <result column="product" property="product" />
        <result column="grade" property="grade" />
        <result column="supplier_number" property="supplierNumber" />
        <result column="supplier_name" property="supplierName" />
        <result column="dzc_weight" property="dzcWeight" />
        <result column="hook_weight" property="hookWeight" />
        <result column="deduction_ratio" property="deductionRatio" />
        <result column="jing_zhong" property="jingZhong" />
        <result column="customer_name" property="customerName" />
        <result column="customer_number" property="customerNumber" />
        <result column="ji_liang_date" property="jiLiangDate" />
        <result column="remark" property="remark" />
        <result column="del_flag" property="delFlag" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
        <result column="org_id" property="orgId" />
    </resultMap>

</mapper>
